Bug 1424939 - L10N - explain "Login User"
Summary: L10N - explain "Login User"
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-20 06:29 UTC by jibecfed
Modified: 2017-04-01 17:21 UTC (History)
3 users (show)

Fixed In Version: dnf-2.2.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-01 17:21:15 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jibecfed 2017-02-20 06:29:37 UTC
Hi,

we find in Zanata a string nammed "Login user" comming from dnf/cli/output.py:1450

Strangely, it is at line 1452 in github (is it synchronized with Zanata??)
https://github.com/rpm-software-management/dnf/blob/master/dnf/cli/output.py#L1452

Shouldn't it be "User login" and then you write the userid in your output?

Is it what is written there?
https://github.com/rpm-software-management/dnf/blob/master/dnf/cli/output.py#L1465

thanks for your help

Comment 1 Honza Silhan 2017-02-20 15:39:41 UTC
PR: https://github.com/rpm-software-management/dnf/pull/743

Comment 2 Fedora End Of Life 2017-02-28 12:23:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Fedora Update System 2017-03-21 12:07:15 UTC
dnf-2.1.1-1.fc26 libdnf-0.8.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-65586fa42b

Comment 4 Fedora Update System 2017-03-21 14:26:57 UTC
dnf-2.1.1-1.1.fc26, libdnf-0.8.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-65586fa42b

Comment 5 Fedora Update System 2017-03-27 19:20:30 UTC
dnf-2.2.0-1.fc26, libdnf-0.8.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-65586fa42b

Comment 6 Fedora Update System 2017-04-01 17:21:15 UTC
dnf-2.2.0-1.fc26, libdnf-0.8.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.